html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

table {
    border-collapse: collapse; 
    border-spacing: 0;
}

td, td img {
    vertical-align: top;
} 

input, select, button, textarea {
    margin: 0;
    font-size: 100%;
}

input[type="text"], input[type="password"], textarea {
    padding: 0;
}

input[type="checkbox"] {
    vertical-align: bottom;
}

input[type="radio"] {
    vertical-align: text-bottom;
}

li{
    list-style: none;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

html {
    overflow-y: scroll; 
}

body {
    line-height: 1;
    background: url(/images/sibmech/bg.jpg) center top repeat-y #C2C6C9;
    color: #000;
    text-align: left;
    font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}

input, select, button, textarea {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}

label, input[type="button"], input[type="submit"], button {
    cursor: pointer;
}

a{
    color: #2B679B;
    text-decoration: underline;
}

a:hover {   
    text-decoration: none;
}


.clear{
    clear:both;
    font-size:0;
    padding:0
}

.nuclear:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
}

.nuclear{
    zoom: 1;
    display: block;
}

@font-face {                
    font-family: 'ArialNarrow-Bold';                
    src: url('/fonts/arialnb.eot');             
    src: url('/fonts/arialnb.eot?#iefix') format('embedded-opentype'),                       
             url('/fonts/arialnb.woff') format('woff'),                      
             url('/fonts/arialnb.ttf') format('truetype'),                       
             url('/fonts/arialnb.svg#arialnb') format('svg');               
    font-weight: normal;                
    font-style: normal;     
}

@font-face {                
    font-family: 'ArialNarrow';             
    src: url('/fonts/arialn.eot');              
    src: url('/fonts/arialn.eot?#iefix') format('embedded-opentype'),                        
             url('/fonts/arialn.woff') format('woff'),                       
             url('/fonts/arialn.ttf') format('truetype'),                        
             url('/fonts/arialn.svg#arialn') format('svg');             
    font-weight: normal;                
    font-style: normal;     
}       

.wrap{
  background: url(/images/sibmech/m-bg.png) center top repeat-y;    
  min-width: 1200px;
}

.m-bg{
    background: url(/images/sibmech/cnt-bg.png) center top repeat-y;
    position: relative;
    top: -10px;
}

.t-bg{
    background: url(/images/sibmech/t-bg.png) center top no-repeat;
    position: relative;
}

.b-bg{
    background: url(/images/sibmech/b-bg.png) center bottom no-repeat;
    position: absolute;
    width: 1192px;
    height: 121px;
    left: 50%;
    margin-left: -596px;
    bottom: -6px;
    z-index: 1;
}

.page{
    margin: 0px auto;
    width: 1140px;
    position: relative;
    z-index: 10;
}

.header{
    padding: 0 0 13px 0;
    position: relative;
    z-index: 100;
}

.hed-top{
    padding: 33px 20px 0 15px;
    height: 98px;
}

.hed-top .logo{
    display: block;
    float: left;
}

.hed-top .contact{
    float: right;
    text-align: right;
    color: #2F689F;
    font-style: italic;
    padding: 11px 0 0 0;
}

.hed-top .contact .adress{
    display: block;
    font-size: 12px;
}

.hed-top .contact .phone{
    display: block;
    font-size: 24px;
}

.hed-btm{
    position: relative;
    height: 55px;
}

.hed-btm .hed-mnu{
    position: absolute;
    bottom: 0;
    left: -32px;
    width: 1154px;
    height: 55px;
    background: url(/images/sibmech/hm.png) left top no-repeat;
    padding: 22px 30px 0 20px;
}

.hed-btm .hed-mnu .main-mnu{
    float: left;
    padding: 1px 0 0 0;
}

.hed-btm .hed-mnu .main-mnu li{
    display: block;
    float: left;
    position: relative;
    padding: 2px 2px 3px 1px;
}

.hed-btm .hed-mnu .main-mnu li span{
    position: absolute;
    top: 0px;
    right: -26px;
    background: url(/images/sibmech/sep.png) left top no-repeat;
    height: 48px;
    width: 55px;
}

.hed-btm .hed-mnu .main-mnu li div{
    font-weight: normal;
    display: block;
    float: left;
}

.hed-btm .hed-mnu .main-mnu li a{
    display: block;
    float: left;
    text-decoration: none !important;
    padding: 16px 18px 0 18px;
    color: #fff;
    text-shadow: 1px 1px 0 #324554;
    height: 28px;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
}

.hed-btm .hed-mnu .main-mnu li.lines a{
    padding: 8px 18px 0 18px;
    height: 36px;
}

.hed-btm .hed-mnu .main-mnu li:hover div, .hed-btm .hed-mnu .main-mnu li div.active{
    /*-moz-box-shadow: 0 1px 3px 0 #000;
    -webkit-box-shadow: 0 1px 3px 0 #000;
    box-shadow: 0 1px 3px 0 #000;*/
    background: url(/images/sibmech/ul-bg.jpg) left top repeat-x #E0E0E2;
}

.hed-btm .hed-mnu .main-mnu li a:hover,
.hed-btm .hed-mnu .main-mnu li:hover a,
.hed-btm .hed-mnu .main-mnu li div.active a
{
    color: #334559;
    text-shadow: 1px 1px 0 #fff;
}

.hed-btm .hed-mnu .main-mnu li ul{
    position: absolute;
    top: 94%;
    left: 1px;
    background: #E0E0E2;
    padding: 8px 0 0 0;
/*  width: 400px;  */
        width: 241px;
    display: none;
}

.hed-btm .hed-mnu .main-mnu li:hover ul{
    display: block;
}

.hed-btm .hed-mnu .main-mnu li ul li{
    float: none;
    padding: 0 0 2px 0;
    background: url(/images/sibmech/line.gif) left bottom repeat-x;
}

.hed-btm .hed-mnu .main-mnu li ul li a{
    float: none;
    text-align: left;
    padding: 10px 10px 10px 10px !important;
    font-size: 12px;
    text-transform: none;
    text-shadow: 0 0 0 #fff;
    color: #324554;
    line-height: 20px;
    height: auto !important;
}

.hed-btm .hed-mnu .main-mnu li ul li a:hover{
    color: #fff;
    text-shadow: 0 0 0 #fff;
    background: #2B679D;
}

.hed-btm .hed-mnu .main-mnu li ul li a.active{
        font-weight:bold;
}


.hed-btm .ico-mnu{
    float: right;
    padding: 9px 20px 0 0;
}

.hed-btm .ico-mnu li{
    display: block;
    float: left;
    margin-left: 0 6px 0 0;
}

.hed-btm .ico-mnu li a{
    display: block;
    float: left;
    text-decoration: none !important;
    width: 34px;
    height: 34px;
    background: url(/images/sibmech/ico.png) left top no-repeat;
}

.hed-btm .ico-mnu li.li-1 a{
    background-position: right top; 
}

.hed-btm .ico-mnu li.li-1 a:hover{
    background-position: left top; 
}

.hed-btm .ico-mnu li.li-2 a{
    background-position: right -34px; 
}

.hed-btm .ico-mnu li.li-2 a:hover{
    background-position: left -34px; 
}

.hed-btm .ico-mnu li.li-3 a{
    background-position: right bottom; 
}

.hed-btm .ico-mnu li.li-3 a:hover{
    background-position: left bottom; 
}

.cnt-wrp{
    padding: 0 20px 50px 20px;
    position: relative;
    z-index: 1;
    height: auto !important;     
    min-height: 700px !important; 
    height: 700px;
}

.bread-crumbs{
    padding: 0 0 15px 0;
}

.bread-crumbs li{
    display: block;
    float: left;
    padding: 0 0 0 14px;
    margin: 0 0 0 9px;
    background: url(/images/sibmech/bc.gif) left 14px no-repeat;
    line-height: 34px;
    color: #7C96A3;
}

.bread-crumbs li.first{
    padding: 0;
    margin: 0;
    background: none;
}

.bread-crumbs li a{
    display: block;
    float: left;
    text-decoration: underline;
    color: #7C96A3;
    font-size: 12px;
}

.bread-crumbs li a:hover{
    text-decoration: none;
}

.sidebar{
    float: left;
    width: 250px;
}

.search{
    padding: 0 0 25px 0;
}

.search .hd{
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'ArialNarrow-Bold';                
    padding: 0 0 10px 0;
    color: #2A679D;
}
.search .search-in{
    padding: 8px 8px 9px 9px;
    background: #DCE0E3;
        white-space: nowrap;
}

.search .search-in fieldset{
    display: inline;
}

.search .inp{
    float: left;
    border: 1px solid #fff;
    height: 16px;
    line-height: 16px;
    width: 177px;
    padding: 7px 10px 7px 13px;
    color: #9AA9AE;
    background: url(/images/sibmech/inp.jpg) left top repeat-x;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: inset #ADB1B2 0px 2px 3px;
    -moz-box-shadow: inset #ADB1B2 0px 2px 3px;
    box-shadow: inset #ADB1B2 0px 2px 3px;
    behavior: url(/js/sibmech/PIE.htc);
    font-size: 12px;
}

.search .inp:focus{
    -webkit-box-shadow: inset #ADB1B2 0 0 0;
    -moz-box-shadow: inset #ADB1B2 0 0 0;
    box-shadow: inset #ADB1B2 0 0 0;
}

.search .but{
    width: 28px;
    height: 27px;
    float: right;
    border: none;
    background: url(/images/sibmech/mag.png) left top no-repeat;
    cursor: pointer;
    margin: 3px 0 0 0;
}

.search .but:hover{
    background-position: left bottom;
}

.news{
    padding: 0 0 20px 0;
}

.news .headline{
    border-bottom: 2px solid #2B679D;
    padding: 0 0 7px 0;
}

.news .headline span{
    display: block;
    float: left;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'ArialNarrow-Bold';            
    color: #2A679D;
}

.news .headline .ico{
    float: right;
}

.news .item{
    padding: 20px 0 0 0;
    color: #2B679B;
}

.news .item .data{
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 0 13px 0;
    color: #637174;
}

.news .item .txt{
    display: inline-block;
    text-decoration: none;
    line-height: 18px;
    color: #2B679B;
    font-size: 12px;
}

.news .item .txt:hover{
    text-decoration: underline;
}

.news .item .txt b{
    display: block;
}

.news .item .more{
    background: url(/images/sibmech/dot.gif) left 10px repeat-x;
    margin: 10px 0 0 0;
}

.news .item .more span{
    display: block;
    float: right;
    padding: 0 12px 0 10px;
    background: url(/images/sibmech/bc.gif) right 6px no-repeat #fff;
}

.news .item .more span a{
    display: block;
    float: right;
    text-decoration: underline;
    font-size: 14px;
    font-family: 'ArialNarrow';     
    color: #2B679B;     
}

.news .item .more span a:hover{
    text-decoration: none;
}

.content{
    float: right;
    width: 820px;
}

h1{
    font-weight: normal;
    font-size: 18px;
    padding: 0 0 12px 0;
    color: #393D3E;
}

h2{
    font-weight: normal;
    font-size: 18px;
    padding: 0 0 12px 0;
    color: #393D3E;
}

h3{
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 13px 0;
    color: #29689E;
}

.content p, .panes div, .content .nc_text {
    line-height: 20px;
    padding: 0 0 20px 0;
    color: #393E42;
    font-size: 14px;
}

.proposal .item{
    padding: 0 0 35px 0;
}

.proposal .item .img-wrp{
    display: block;
    float: left;
    position: relative;
    z-index: 1;
    -moz-box-shadow: 0 0 2px 0 #C0C1C3;
    -webkit-box-shadow: 0 0 2px 0 #C0C1C3;
    box-shadow: 0 0 2px 0 #C0C1C3;
    text-decoration: none !important;
    margin: 5px 0 0 0;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
    width: 130px;
    height: 130px;
}

.proposal .item .img-wrp:hover{
    -moz-box-shadow: 0 0 7px 0 #637076;
    -webkit-box-shadow: 0 0 7px 0 #637076;
    box-shadow: 0 0 7px 0 #637076;
}

.proposal .item .rht{
    width: 670px;
    float: right;
}

.proposal .item .rht .hd{
    display: block;
    padding: 0 0 7px 0;
}

.proposal .item .rht .hd a{
    text-decoration: none;
    color: #2A669C;
    font-size: 18px;
    font-family: 'ArialNarrow-Bold';    
}

.proposal .item .rht .hd a:hover{
    text-decoration: underline;
}

.proposal .item .rht p{
    padding: 0;
}

.footer{
    padding: 0 0 40px 0;
}

.footer .f-mnu{
    padding: 0 0 8px 120px;
    border-bottom: 1px solid #D5DCE2;
    text-align: center;
}

.footer .f-mnu li{
    display: block;
    float: left;
    line-height: 16px;
    border-right: 1px solid #D5DCE2;
    text-align: center;
    padding: 4px 23px 0 24px;
    height: 30px;
}

.footer .f-mnu li.last{
    border-right: none;
}

.footer .f-mnu li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #2C689E;
    display: block;
    float: left;
}

.footer .f-mnu li a:hover{
    text-decoration: underline;
}

.footer .f-btm{
    padding: 36px 18px 0 18px;
}

.footer .f-btm .logo{
    display: block;
    float: left;
}

.footer .f-btm .counter{
    display: block;
    float: right;
    margin: 12px 0 0 0;
}

.sidebar .left-mnu{
    padding: 0 0 0px 0;
    margin-bottom: 20px;
}

.sidebar .left-mnu li{
    position: relative;
    z-index: 1;
    display: block;
    border-bottom: 1px solid #BCBCBC;   
    width: 100%;
}

.sidebar .left-mnu li a{
    display: block;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 0 #245786;
    padding: 15px 17px 10px 10px;
    background: #3576B0;
    -webkit-box-shadow: #C0C0C0 0px 2px 3px;
    -moz-box-shadow: #C0C0C0 0px 2px 3px;
    box-shadow: #C0C0C0 0px 2px 3px;
    behavior: url(/js/sibmech/PIE.htc);
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
    position: relative;
}

.sidebar .left-mnu li a i{
    display: none;
    width: 9px;
    height: 7px;    
    position: absolute;
    left: 224px;
    top: 17px;
    background: url(/images/sibmech/art.png) no-repeat;
z-index: 100;
}

.sidebar .left-mnu li a.tree-parent i{
    background-position: left top;
}

.sidebar .left-mnu li a.tree-parent-collapsed i{
    background-position: left bottom;
}

.sidebar .left-mnu li ul.submenu a i{
    background: url(/images/sibmech/arb.png) no-repeat; 
    top: 15px;
}

.sidebar .left-mnu ul.submenu li a.tree-parent i{
    background-position: left top;
}

.sidebar .left-mnu ul.submenu li a.tree-parent-collapsed i{
    background-position: left bottom;
}

.sidebar .left-mnu li a:hover,  .sidebar .left-mnu > ul > li>a.active{
    background: #3784C8;
}

.sidebar .left-mnu li ul{
    border-top: 2px solid #B2B2B2;  
}

.sidebar .left-mnu li ul li{
    
}

.sidebar .left-mnu li ul li a{
    border: 1px solid #fff;
    color: #647684;
/*  padding: 10px 17px 10px 10px; */
    padding: 10px 25px 10px 10px;
    text-transform: none;
    background: url(/images/sibmech/lm-l.jpg) left bottom repeat-x #FDFDFD;
    text-shadow: 1px 1px 0 #fff;
    font-weight: bold;
}

.sidebar .left-mnu li ul li a:hover{
    background: #DFE3E6;
}

.sidebar .left-mnu li ul li ul li a{
    border: 1px solid #fff;
    color: #647684;
    text-transform: none;
    background: url(/images/sibmech/lm-ll.jpg) left top repeat-x #FDFDFD;
    text-shadow: 1px 1px 0 #fff;
    font-weight: bold;
    padding: 10px 17px 7px 10px;
}

/*
.sidebar .left-mnu li ul li ul li a.active {
        text-decoration: underline;
}
*/

.sidebar .left-mnu li ul li ul li a b{
    display: inline-block;
    margin: 0 7px 0 0px;
    position: relative;
    left: -1px;
}

.sidebar .left-mnu li ul li ul li a:hover{
    background: #EAEEF1;
}

.sidebar .left-mnu li ul li ul li a span{
/*  display: block;
    padding: 0 0 0 12px;*/
    display: inline-block;
/*  padding: 0 0 0 5px; */
    background: url(/images/sibmech/bull.gif) left 5px no-repeat;
left: -10px;
margin-right: -3px;
position: relative;
vertical-align:top;

}

.sidebar .left-mnu li ul li ul li ul li{
    background: none;
    border-bottom: 1px solid #BCBCBC;
}

.sidebar .left-mnu li ul li ul li ul li a{
    border: none;
    background: #fff;
    font-weight: normal;
    -webkit-box-shadow: #C0C0C0 0 0 0;
    -moz-box-shadow: #C0C0C0 0 0 0;
    box-shadow: #C0C0C0 0 0 0;
padding-left:20px;
}

.sidebar .left-mnu li ul li ul li ul li ul li a {
        padding-left:30px;
}

.sidebar .left-mnu li ul li ul li ul li a:hover, .sidebar .left-mnu li ul li ul li ul li a.active{
    text-decoration: underline;
    background: #fff;
}

.sidebar .left-mnu li em {
        font-style: normal;
display: inline-block;
width:200px;
}

.tab-block{
    padding: 0 0 40px 0;
}

.tab-block .tabs{
    background: url(/images/sibmech/tab.jpg) left top repeat-x;
}

.tab-block .tabs li{
    display: block;
    float: left;
}

.tab-block .tabs li a{
    display: block;
    float: left;
    position: relative;
    z-index: 1;
    text-shadow: 1px 1px 0 #fff;
    text-decoration: none !important;
    padding: 17px 14px 0 14px;
    height: 28px;
    color: #3A3C3B;
    font-size: 12px;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    behavior: url(/js/sibmech/PIE.htc);
    //behavior: url(PIE.htc);
}

.tab-block .tabs li a:hover{
    text-decoration: underline !important;
}

.tab-block .tabs li a.current{
    -moz-box-shadow: 0 -3px 3px -2px #E0E0E0;
    -webkit-box-shadow: 0 -3px 5px -2px #E0E0E0;
    box-shadow: 0 -3px 5px -2px #E0E0E0;
    background: #fff;
    border-top: 1px solid #E0E0E0;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    text-decoration: none !important;
}

.tab-block .panes{
    padding: 35px 20px;
    -moz-box-shadow: 0 1px 5px 0 #E0E0E0;
    -webkit-box-shadow: 0 1px 5px 0 #E0E0E0;
    box-shadow: 0 1px 5px 0 #E0E0E0;
    border: 1px solid #E0E0E0;
    position: relative;
    top: -1px;
}

.tab-block .panes .descript p{
    padding: 0;
}

.tab-block .panes .desc-mnu{
    padding: 0 0 10px 10px;
}

.tab-block .panes .desc-mnu li{
    font-size: 14px;
    line-height: 20px;
    color: #393D40;
    list-style: decimal;
    margin: 0 0 0 10px;
}

.similar{
    padding: 0 30px 20px 10px;
}

.similar .headline{
    padding: 0 0 15px 0;
    font-size: 18px;
}

.similar .headline span{
    display: block;
    float: left;
    padding: 0 13px 0 0;
    color: #7A8990;
    text-transform: uppercase;
    font-family: 'ArialNarrow-Bold';
}

.slider-wrap{
    margin: 0 15px;
    background: url(/images/sibmech/line.jpg) left 4px no-repeat;
}

.slider-wrap-in{
    background: url(/images/sibmech/line.jpg) right 4px no-repeat;
    padding: 0 54px;
    position: relative;
}

.bxslider .slide{
    display: block;
    width: 150px;
    height: 305px;
}

.bxslider .slide .img-wrp{
    display: block;
    width: 130px;
    height: 150px;
    border: 1px solid #E0E0E0;
        -moz-box-shadow: 0 1px 5px 0 #E0E0E0;
    -webkit-box-shadow: 0 1px 5px 0 #E0E0E0;
    box-shadow: 0 1px 5px 0 #E0E0E0;
}

.bxslider .slide .img-wrp span{
    display: block;
    padding: 3px;
    background: #fff;
    width: 124px;
    height: 144px;
}

.bxslider .slide .img-wrp span a{
    display: block;
    text-align: center;
    padding: 17px 0 0 0;
    width: 124px;
    height: 127px;
    background: url(/images/sibmech/sl-bg.jpg) left top repeat-x;
}

.bxslider .slide .name{
    display: block;
    padding: 18px 0 0 0;
    height: 45px;
    line-height: 14px;
    color: #2B689E;
}

.bxslider .slide .name a{
    text-decoration: none;
    color: #2B689E;
    font-size: 14px;
    font-weight: bold;
}

.bxslider .slide .name a:hover{
    text-decoration: underline;
}

.bxslider .slide .desc{
    display: block;
    line-height: 14px;
    color: #7B8A91;
    font-size: 12px;
}

.bx-pager{
    position: absolute;
    left: 200px;
    top: -30px;
}

.bx-pager .bx-pager-item{
    float: left;
    margin: 0 4px 0 0;
}

.bx-pager .bx-pager-item .bx-pager-link{
    display: block;
    float: left;
    width: 36px;
    height: 10px;
    background: url(/images/sibmech/sl-p.gif) left top no-repeat;
    outline: none;
    text-indent: -9999px;
}

.bx-pager .bx-pager-item .active{
    background-position: right top;
}

.bx-controls-direction a{
    position: absolute;
    top: 130px;
    outline: none;
    text-indent: -9999px;
    display: block;
    background: url(/images/sibmech/sl-arr.jpg) left top no-repeat;
    width: 30px;
    height: 30px;
    -moz-box-shadow: 0 1px 7px 0 #E0E0E0;
    -webkit-box-shadow: 0 1px 7px 0 #E0E0E0;
    box-shadow: 0 1px 7px 0 #E0E0E0;
    border: 1px solid #E0E0E0;
}

.bx-controls-direction a.bx-prev{
    background-position: left top;
    left: -15px;
}

.bx-controls-direction a.bx-prev:hover{
    background-position: left bottom;
}

.bx-controls-direction a.bx-next{
    background-position: right top;
    right: -15px;
}

.bx-controls-direction a.bx-next:hover{
    background-position: right bottom;
}

/***********/

.tree { font-size:1.5em; }
.tree ul.tree-group-collapsed { display:none; }

.nc_search_list {padding-top:8px;}
ol.nc_search_results, .nc_search_results li {list-style:decimal;margin-left:20px;}
.nc_search_pages {margin-top:15px;}
.nc_search_pages .paging {text-align:left;}
.nc_search_pages .paging li {padding: 0 6px 0 0;}
.nc_search_pages ul.paging {margin: 0;}
.nc_search_nav strong {display:block;}
/* .nc_search_nav span {margin-right:15px;} */
.nc_search_range {margin-top:10px;font-style:italic;}

.panes p img {
  margin: 5px;
}


.content ul.map {
  margin-left: 30px;
}

ul.map li {
  list-style: disc outside none;
}
ul.map li li {
  list-style: circle outside none;
}
ul.map li li li {
  list-style: square outside none;
}
ul.map li li li li {
  list-style: upper-roman outside none;
}
ul.map li li li li li {
  list-style: lower-roman outside none;
}

.sidebar .left-mnu li ul li a.active em {
  text-decoration:underline;
}

.content table {border: 1px #BAB8B9 solid;width:100%}
.content td {border: 1px #BAB8B9 solid; padding: 2px;}

.content th {border: 1px #BAB8B9 solid; padding: 2px; font-weight: bold;}
.content .noborder, .content .noborder td, .content .noborder th {border: 0 none;} 


.content .centro, .content .centro td, .content .centro th {vertical-align:middle;text-align:center;}
.content .centro p {padding:0;}

/*********** LOGO **************/

.footer .f-btm{
    position: relative;
}

.dev-by{
    background: url(/images/sibmech/dev-logo.png) left 0px no-repeat;
    color: #2C689E;
    text-decoration: none;
    line-height: 14px;
    position: absolute;
    right: 100px;
    top: 48px;
    padding: 0px 0 20px 43px;
}

.dev-by span{
    text-decoration: underline;
    display: block;
}

.dev-by b{
    font-weight: normal;
}

.dev-by:hover b{
    text-decoration: underline;
}

.dev-by:hover{
    
}

.dev-by:hover span{
    text-decoration: none;  
}


.content .nc_row ul, .content .nc_row ol {
    margin: 12px 0;
}
.content .nc_row ul li {
    list-style: inside disc;
}
.content .nc_row ol li {
    list-style: inside decimal;
}

.sert-eac {
    float: right;
    margin-top: -119px
}




.hed-top .logo img{
	max-width: 100%;
}
.table-box{
	overflow: auto;
}

.collapse-btn {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  width: 42px;
  height: 27px;
  background: transparent;
  border-width: 0;
  outline: none;
  padding-right: 0;
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 15px;
  margin-top: 1px;
  display: none;
  outline: none !important;
  border: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.collapse-btn span {
  display: block;
  position: absolute;
  height: 4px;
  width: 36px;
  background: #fff;
  left: 6px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

.collapse-btn span:nth-child(1) {
  top: 0px; }

.collapse-btn span:nth-child(2), .collapse-btn span:nth-child(3) {
  top: 10px; }

.collapse-btn span:nth-child(4) {
  top: 20px; }

.js-open .header .collapse-btn span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%; }

.js-open .header .collapse-btn span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.js-open .header .collapse-btn span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.js-open .header .collapse-btn span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%; }

.backdrop {
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  z-index: 1; 
}

  .sidebar-title{
  	margin-bottom: 13px;
  }

.sidebar-title h3{
	padding-bottom: 0;
}  

.sidebar-title .collapse-btn{
	pointer-events: none;
}

.sidebar-title .collapse-btn span{
	background: #3183c8;
}

td img{
	min-width: 100px;
}

@media (max-width: 1200px){
	.page{    
    width: auto;      
	}
	.b-bg{
		display: none;
	}
	.wrap{
		min-width: auto;
	}
	.hed-btm .hed-mnu{
		width: 100%;
		box-sizing: border-box;
		position: static;
		background: #818990;
		padding: 0;
	}
	.hed-top{
		height: auto;
		padding: 20px 10px 10px;
	}
	.content {
    float: none;
    width: auto;
    margin-left: 280px;
	}
	.proposal .item .rht{
		width: auto;
		float: none;
		margin-left: 150px;	
	}
	.footer .f-mnu{
		padding: 0 0 15px 0;	
		font-size: 0;
	}
	.footer .f-mnu li{
		margin: 5px;
		font-size: 14px;
		border: 0;
	}
	.footer .f-mnu li, .footer .f-mnu li a{
		display: inline-block;
		float: none;
	}	
	.footer .f-mnu li{
		height: auto;
		padding: 0 15px;
	}
	.proposal .item{
		overflow: hidden;
	}
	.hed-btm .hed-mnu .main-mnu li span{
		display: none;
	}
	.hed-btm .hed-mnu .main-mnu li a{
		height: auto;
		padding: 20px 10px 15px 10px;
	}
	.t-bg{
		background: #fff;
	}	
	.tab-block .tabs{
		overflow: hidden;
	}
	img{
		max-width: 100%;
		height: auto !important;
	}
	.nc_row{
		overflow: auto;
	}
}

@media (max-width: 900px){
	.hed-btm .hed-mnu{
		position: fixed;
		left: 0;
		top: 0;
		max-width: 80%;
		background: #818990;		
		box-shadow: 0 15px 25px rgba(0,0,0,.6);
		transform: translateX(-120%);
		-webkit-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		min-height: 100vh;
		max-height: 100vh;
		overflow: auto;
		padding: 15px;		
		z-index: 2;
	}
	.js-open{
		overflow: hidden;
	}
	.js-open .hed-btm .hed-mnu{
		transform: translateX(0);
	}
	.js-open .backdrop{
		display: block;
	}
	.hed-btm{
		background: #818990;
	}
	.hed-btm .collapse-btn{
		display: block;
	}
	.hed-btm{
		position: relative;	
	}
	.hed-btm:before{
		content: 'Меню';
		position: absolute;
		left: 20px;
		font-size: 22px;
		top: 50%;
		transform: translateY(-50%);
		color: #fff;
		text-transform: uppercase;
	}
	.hed-btm .hed-mnu .main-mnu, .hed-btm .hed-mnu .main-mnu li, .hed-btm .hed-mnu .main-mnu li a, .hed-btm .hed-mnu .main-mnu li div{
		float: none;
		text-align: left;
	}	
	.hed-btm .hed-mnu .main-mnu li{
		display: block;
	}
	.hed-btm .hed-mnu .main-mnu li a{		
		font-size: 18px;
		text-shadow: none;
	}
	.hed-btm .hed-mnu .main-mnu li ul{
	    position: static;	    	    
	    width: 100%;
	    padding-top: 0;
	}
	.hed-btm .hed-mnu .main-mnu li:hover ul{
	    display: none;
	}
	.hed-btm .hed-mnu .main-mnu li.js-active ul{
		display: block;
	}
	.hed-btm .hed-mnu .main-mnu li ul li a{
		font-size: 18px;
	}
	.hed-btm .hed-mnu .main-mnu li ul li:last-child{
		background: none;
	}
	.hed-btm .ico-mnu{
		float: none;
	}
	.sert-eac{
		margin: 0;
	}
	.tab-block .tabs {
    background: #EAEAEA;
	}
	.tab-block .tabs li, .tab-block .tabs li a{
		float: none;
		border-radius: 0;
	}
	.nc_row .table-box table td{
		width: 33.333333333%;
		text-align: left;
		min-width: 120px;
	}
	iframe{
		max-width: 100% !important;
	}
}

@media (max-width: 800px){
	.hed-top{
		text-align: center;
	}
	.hed-top .logo{
		float: none;
	}	
	.hed-top .contact{
		float: none;
		text-align: center;
	}
	.sidebar {
    float: none;
    width: 100%;
	}
	.content{
		margin: 0;
	}
	.sidebar .news{
		display: none;
	}
	.sidebar .block_links{
		display: none !important;
	}
	.sidebar .left-mnu li em{
		width: auto;
		max-width: 90%;
	}
	.sidebar .left-mnu li a i{
		left: auto;
		right: 15px;
	}
	.cnt-wrp{
		padding-left: 10px;
		padding-right: 10px;
	}
	.tab-block .panes {
    padding: 15px;    
	}
	.sidebar .collapse-btn{
		display: block;
		right: 0;
		top: -5px;
	}
	.sidebar-title{
		position: relative;
	}
	.sidebar .left-mnu{
		overflow: hidden;
		max-height: 0;
		-webkit-transition: all 0.15s ease-in-out;
		-o-transition: all 0.15s ease-in-out;
		transition: all 0.15s ease-in-out;
	}
	.js-expand .left-mnu{
		overflow: visible;
		max-height: 1000px;
	}
	.search .search-in fieldset{
		display: inline-block;
	}
	.search .search-in fieldset:first-child{
		width: 93%;
	}
	.search .inp{
		width: 100%;
		box-sizing: border-box;
		height: 32px;
	}
	.dev-by{
		position: static;
	}
	.footer{
		text-align: center;
		padding-bottom: 20px;
	}
	.footer .f-btm .logo{
		display: inline-block;
		float: none;
		margin-top: 25px;
	}
	.footer .f-btm .counter{
		float: none;
	}
	.footer .f-btm {
    padding: 15px 10px 0 10px;
	}
	.dev-by{
		padding: 0;
		background: none;
	}
}

@media (max-width: 577px){
	.panes p img {    
    width: 90% !important;
    float: none !important;
    max-width: 100%;
	}
	.panes p a img {    
    width: auto !important;
    float: none !important;
    max-width: 100%;
	}
}

@media (max-width: 460px){
	.search .search-in fieldset:first-child{
		width: 88%;
	}	
	.tab-block .tabs li a{		
		font-size: 11px;
	}
	blockquote{
		padding: 0 0 0 15px;
		margin: 0;
	}
}


@media (max-width: 360px){
	.tab-block .tabs li a{
		/* padding-left: 4px;
		padding-right: 4px;
		font-size: 11px; */
	}
}

.download-files{
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center

}

.download-files a{
display:inline-block;
}

